*{
font-family: 'Noto Sans JP', sans-serif;
}

.sp_m_img{
display: none;
}

.sp_br{
display:none;
}

header{
min-width: 1000px; 
}

header h1 img{
width: 100%;
}

.photo_wrp01{
margin-top: 50px;
}

.photo_wrp01 img{
display: block;
float: left;
width: 326px;
}

.photo_wrp01 img:nth-of-type(2n){
margin-right: 10px;
margin-left: 10px;
}

.photo_wrp02{
margin-top: 50px;
}

.photo_wrp02 img{
display: block;
float: left;
width: 326px;
}

.photo_wrp02 img:nth-of-type(2n){
margin-right: 10px;
margin-left: 10px;
}

.yoko_box h2{
margin-top: 60px;
margin-left: 10px;
}

.yoko_box h2 img{
width: 237px;
}

.block01{
width: 1000px;
margin: 0 auto;
}

.block01 h1{
text-align: center;
color: #1E1E1E;
font-size: 26px;
line-height: 1.8;
font-weight: bold;
margin-top: 50px;
}

.in_box{
margin-top: 60px;
padding-left: 20px;
}

.in_box dl{
display: table;
margin-bottom: 50px;
}

.in_box dl dt{
font-size: 22px;
font-weight: bold;
color: #1E1E1E;
width: 8em;
text-align: right;
display: table-cell;
}

.in_box dl dd{
font-size: 22px;
color: #1E1E1E;
width: 700px;
text-align: left;
display: table-cell;
line-height: 1.4;
}

.kakko{
display: inline-block!important;
margin-left: -12px;
}

.lunch_time{
display: inline-block!important;
margin-left: 12px;
}

.logo_link{
text-align: center;
margin-top: 80px;
}

.logo_link a img{
width: 245px;
}

.link_wrp{
display: table;
text-align: center;
margin: 0 auto;
margin-bottom: 100px;
margin-top: 50px;
}

.link_wrp div{
display: table-cell;
vertical-align: middle;
}

.link_wrp div a{
display: inline-block;
}

.link_wrp div:nth-of-type(2) a{
margin-right: 70px;
margin-left: 70px;
}

.link_wrp div:nth-of-type(3) a{
margin-right: 70px;
}

.link_wrp a:hover img{
opacity: 0.6;
transition: all 0.3s;
}

.link_wrp div:first-of-type a img{
width: 127px;
height: auto;
}

.link_wrp div:nth-of-type(2) a img{
width: 128px;
height: auto;
}

.link_wrp div:nth-of-type(3) a img{
width: 289px;
height: auto;
}

.link_wrp div:last-of-type a img{
width: 122px;
height: auto;
}


small{
display: block;
font-size: 12px;
color: #000;
text-align: center;
margin-bottom: 40px;
}

.top_link{
text-align: center;
margin-bottom: 50px;
}

.top_link a{
padding-bottom: 2px;
border-bottom: 1px solid #000;
}

.top_link a:hover{
opacity: 0.6;
transition: 0.3s all;
}

@media screen and (max-width: 600px) {

.pc_m_img{
display: none;
}

.sp_m_img{
display: block;
width: 100%;
}

.pc_br{
display: none;
}

.sp_br{
display:inline;
}

header{
min-width: inherit;
width: 100%;
}

.block01 h1{
font-size: 20px;
margin-top: 30px;
margin-bottom: 30px;
}

.block01 {
    width: 90%;;
}

.in_box{
padding-left: 0px;
}


.in_box dl{
display: block;
}

.in_box dl dt{
font-size: 20px;
width: 100%;
text-align: left;
display: block;
margin-bottom: 10px;
font-weight: bold;
}

.in_box dl dd{
font-size: 18px;
width: 100%;
display: block;
}


.photo_wrp01{
margin-top: 0px;
}

.photo_wrp01 img{
display: block;
float: none;
width: 100%;
margin-bottom: 10px;
}

.photo_wrp01 img:nth-of-type(2n){
margin-right: 0px;
margin-left: 0px;
}

.photo_wrp02{
margin-top: 20px;
}

.photo_wrp02 img{
display: block;
float: none;
width: 100%;
margin-bottom: 10px;
}

.photo_wrp02 img:nth-of-type(2n){
margin-right: 0px;
margin-left: 0px;
}



.link_wrp{
display: block;
}

.link_wrp div{
display: block;
margin: 0 auto;
}

.link_wrp div:nth-of-type(2) {
margin-top: 50px;
margin-bottom: 50px;
}

.link_wrp div:nth-of-type(3) {
margin-bottom: 50px;
margin-right: 0;
}

.link_wrp div:nth-of-type(3)  a{
margin-left: 0;
margin-right: 0;
}




}



